debian/tmp/usr/include/kde/KBackgroundIface.h
debian/tmp/usr/include/kde/KDesktopIface.h
debian/tmp/usr/include/kde/KScreensaverIface.h
debian/tmp/usr/include/kde/KWinInterface.h
debian/tmp/usr/include/kde/KonquerorIface.h
debian/tmp/usr/include/kde/ccont.h
debian/tmp/usr/include/kde/kate
debian/tmp/usr/include/kde/konqsidebarplugin.h
debian/tmp/usr/include/kde/ksgrd
debian/tmp/usr/include/kde/kwin
debian/tmp/usr/lib/libccont.a
debian/tmp/usr/lib/libkickermain.la
debian/tmp/usr/lib/libkickermain.so
debian/tmp/usr/lib/libkmultitabbar.la
debian/tmp/usr/lib/libkmultitabbar.so
debian/tmp/usr/lib/libkonqsidebarplugin.la
debian/tmp/usr/lib/libkonqsidebarplugin.so
debian/tmp/usr/lib/libksgrd.la
debian/tmp/usr/lib/libksgrd.so
debian/tmp/usr/lib/libnsplugin.so
debian/tmp/usr/lib/libsensordisplays.la
debian/tmp/usr/lib/libsensordisplays.so
debian/tmp/usr/lib/libtaskbar.la
debian/tmp/usr/lib/libtaskbar.so
debian/tmp/usr/lib/libtaskmanager.la
debian/tmp/usr/lib/libtaskmanager.so
